/*
-----------------------------------------------
Internet Explorer 7
-----------------------------------------------
*/

footer .main {}

#services #letters .btn_full_index {margin-bottom:30px;}

#application .horizontal {margin-bottom:70px}
#application .horizontal li {width:30%}
#application .radio {width:100%}

#home #popular li { zoom:1; }
#home #latest_news li { zoom:1; }
#home .three_cols { zoom:1; }
#home #latest_news .overflow a {margin-bottom: 5px;}
#home .col_2 {min-height:310px}
#home #weather .dark h3 {padding-bottom:14px;}
#home #upcoming li {width:100%}
#home #email_subscribe {padding-bottom: 25px;}

#calendar tfoot select {margin-top:10px}

#home #online ul {border:none; padding:0; filter:none; background:#fff }
	#home #online li {height:70px; }

header nav ul {margin-top:94px;}
#top_nav ul {padding-top:10px; padding-bottom:12px;}

#w_subnav #index li { margin-bottom:14px; zoom: 1; }
#w_subnav #index ul { zoom: 1; }

#w_subnav #member h3 {width:230px;}
#w_subnav #member p {width:auto;}

#members li { height: 425px }